<!DOCTYPE html>
<html сlass="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn J-600 MAX</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/vendor/bootstrap.css -->
    <link rel="stylesheet" href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css" />
    <!-- endbuild -->
    <!-- build:css styles/vendor/fancybox.css -->
    <link rel="stylesheet" href="/node_modules/@fancyapps/ui/dist/fancybox.css" type="text/css" />
    <!-- endbuild -->
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
    <!-- build:css styles/j-600.css -->
    <link rel="stylesheet" href="styles/j-600.css">
    <!-- endbuild -->
    <!-- build:css styles/media_j-600.css -->
    <link rel="stylesheet" href="styles/media_j-600.css">
    <!-- endbuild -->
    <!-- build:js scripts/modernizr.js -->
    <script src="scripts/modernizr.js"></script>
    <!-- endbuild -->
</head>
<body>
<main class="template-j-600">

    <section class="section-header">
        <div class="image">
            <img src="images/j-600/banner/banner-main.png" alt="">
            <div class="front-bg">
                <img src="images/j-600/banner/front-bg.png" alt="">
            </div>
        </div>
        <div class="content">
            <h2>GARLYN</h2>
            <h1>
                <span>J-600</span>
                <span>Max</span>
            </h1>
        </div>
    </section>

    <section class="section-characteristics">
        <div class="section-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-2 col-md-4 col-sm-6 mb-5 mb-lg-0">
                        <div class="section-item">
                            <div class="img-item">
                                <img src="images/j-600/svg/3_in_1.svg" alt="3 in 1">
                            </div>
                            <p>соковыжималка,<br>терка,&nbsp;сорбетница</p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-4 col-sm-6 mb-5 mb-lg-0">
                        <div class="section-item">
                            <div class="img-item">
                                <img src="images/j-600/svg/8_auto_programs.svg" alt="8 auto programs">
                            </div>
                            <p>8&nbsp;автоматических<br>программ</p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-4 col-sm-6 mb-5 mb-lg-0">
                        <div class="section-item">
                            <div class="img-item">
                                <img src="images/j-600/svg/neck.svg" alt="neck">
                            </div>
                            <p>горловина<br>75мм</p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-4 col-sm-6 mb-5 mb-lg-0">
                        <div class="section-item">
                            <div class="img-item">
                                <img src="images/j-600/svg/cleaning.svg" alt="cleaning">
                            </div>
                            <p>режим&nbsp;быстрой<br>очистки</p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-4 col-sm-6 mb-5 mb-lg-0">
                        <div class="section-item">
                            <div class="img-item">
                                <img src="images/j-600/svg/reverse.svg" alt="reverse">
                            </div>
                            <p>функция<br>реверс</p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-4 col-sm-6 mb-5 mb-lg-0">
                        <div class="section-item">
                            <div class="img-item">
                                <img src="images/j-600/svg/noise.svg" alt="noise">
                            </div>
                            <p>низкий уровень<br>шума</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section-juicing">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="section-content">
                        <h3>Свежие соки из любых овощей и фруктов!</h3>
                        <p class="mb-4">Готовьте любимые соки из овощей и фруктов. Оптимальная скорость уже подобрана
                            для плодов различной консистенции!</p>
                        <p>Выберите одну из 8 автоматических программ приготовления и Garlyn J-600 Max выжмет весь сок
                            до последней капли прямо в ваш стакан.</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="section-image">
                        <img src="images/j-600/banner/banner-1.png" alt="banner-1">
                    </div>

                </div>
            </div>
    </section>
    <section class="section-juicing section-reverse">
        <div class="container">
            <div class="row align-items-center flex-row-reverse">
                <div class="col-md-6">
                    <div class="section-content">
                        <h3>Насыщенный вкус без потери витаминов</h3>
                        <p class="mb-4">Технология «холодного» отжима позволяет сохранить максимум пользы при
                            приготовлении сока. Плоды не нагреваются и не окисляются, а значит, готовый сок будет богат
                            витаминами и полезными микроэлементами. </p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="section-image">
                        <img src="images/j-600/banner/banner-2.png" alt="banner-2">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="animation step-1">
        <div class="container position-relative">
            <h3>Функционал 3 в 1</h3>
            <div class="wrapper">
                <div class="item item-1">
                    <div class="bg"></div>
                    <div class="content">
                        <img src="images/j-600/animation/icon-1.svg" alt="">
                        <span>Отжим<br>сока</span>
                    </div>
                </div>
                <div class="item item-2">
                    <div class="bg"></div>
                    <div class="content">
                        <img src="images/j-600/animation/icon-2.svg" alt="">
                        <span>Тёрка и<br>шинковка</span>
                    </div>
                </div>
                <div class="item item-3">
                    <div class="bg"></div>
                    <div class="content">
                        <img src="images/j-600/animation/icon-3.svg" alt="">
                        <span>Приготовление<br>сорбета</span>
                    </div>
                </div>
            </div>
            <div class="item-4">
                <div class="wrapper">
                    <div class="image">
                        <img src="images/j-600/animation/4.png" alt="">
                    </div>
                    <div class="content">
                        <p>Салаты и закуски без лишних усилий</p>
                        <p>
                            Используйте блок овощерезки для автоматической тёрки и
                            шинковки продуктов. Качественные ножи из нержавеющей
                            стали справятся с этим без труда.
                        </p>
                    </div>
                </div>
                <div class="wrapper">
                    <div class="image">
                        <img src="images/j-600/animation/5.png" alt="">
                    </div>
                    <div class="content">
                        <p>Освежающие десерты за пару минут</p>
                        <p>
                            Готовьте домашний сорбет из замороженных ягод и фруктов с
                            помощью удобной насадки.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- <section class="mobile-animation">
      <div class="container">
        <div class="item-4 d-mobile">
          <div class="wrapper">
            <div class="image">
              <img src="images/j-600/animation/4.png" alt="">
            </div>
            <div class="content">
              <p>Салаты и закуски без лишних усилий</p>
              <p>
                Используйте блок овощерезки для автоматической тёрки и
                шинковки продуктов. Качественные ножи из нержавеющей
                стали справятся с этим без труда.
              </p>
            </div>
          </div>
          <div class="wrapper">
            <div class="image">
              <img src="images/j-600/animation/5.png" alt="">
            </div>
            <div class="content">
              <p>Освежающие десерты за пару минут</p>
              <p>
                Готовьте домашний сорбет из замороженных ягод и фруктов с
                помощью удобной насадки.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section> -->
    <section class="section-autoprograms">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="section-content">
                        <div class="section-item">
                            <img class="programs" src="images/j-600/svg/8_auto_programs_2.svg" alt="8_auto_programs_2"
                                 height="45">
                            <h4>8 автоматических программ и функция быстрой очистки</h4>
                            <p>Встроенные программы оптимально подобраны под консистенцию овощей и фруктов. Готовьте
                                соки из твёрдых и мягких плодов и наслаждайтесь результатом.</p>
                        </div>
                        <div class="section-item">
                            <img class="pointer" src="images/j-600/svg/pointer.svg" alt="pointer" height="92">
                            <h4>Запуск одним касанием </h4>
                            <p>Компактная сенсорная панель со световой индикацией для максимально простого и удобного
                                управления. </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="section-image">
                        <img src="images/j-600/banner/banner-3.png" alt="banner-3">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section-cards">
        <div class="container">
            <div class="card-list">
                <div class="card-item">
                    <div class="card-background" style="background-image: url(images/j-600/card/card-1.png);"></div>
                    <h4>Минимум времени на приготовление</h4>
                    <p>Загружайте продукты с особым удобством благодаря горловине диаметром 75 мм.</p>
                </div>
                <div class="card-item">
                    <div class="card-background" style="background-image: url(images/j-600/card/card-2.png);"></div>
                    <h4>Регулировка количества мякоти</h4>
                    <p>Фильтры для сока с большим и с меньшим количеством мякоти входят в комплект. Подбирайте
                        консистенцию готового сока на свой вкус.</p>
                </div>
                <div class="card-item">
                    <div class="card-background" style="background-image: url(images/j-600/card/card-3.png);"></div>
                    <h4>Ни капли сока мимо!</h4>
                    <p>Клапаны «капля-стоп» помогут сохранить чистоту и порядок на кухне, а также сделают приготовление
                        больших объёмов сока более удобным. Используйте клапаны для быстрой автоматической очистки
                        соковыжималки.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="section-works">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="section-content">
                        <h3>Непрерывная работа до 20 минут</h3>
                        <h4>Фирменная защита двигателя от перегрузки M-Pro.</h4>
                    </div>
                </div>
                <div class="col-md-6 d-flex justify-content-center">
                    <div class="section-image">
                        <img src="images/j-600/banner/banner-4.png" alt="banner-4">
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<footer></footer>
<!-- build:js scripts/vendor/jquery.min.js -->
<script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
<!-- endbuild -->
<!-- build:js scripts/vendor/bootstrap.min.js -->
<script type="text/javascript" src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- endbuild -->
<!-- build:js scripts/vendor/fancybox.js -->
<script type="text/javascript" src="/node_modules/@fancyapps/ui/dist/fancybox.umd.js"></script>
<!-- endbuild -->
<!-- build:js scripts/j-600.js -->
<script src="scripts/j-600.js"></script>
<!-- endbuild -->
</body>
</html>
